/* line 2, ../sass/cart.scss */
.cart-box .number-spinner {
  width: 150px;
  position: relative;
}
/* line 5, ../sass/cart.scss */
.cart-box .number-spinner .input-group-btn {
  position: absolute;
}
/* line 7, ../sass/cart.scss */
.cart-box .number-spinner .input-group-btn.data-dwn {
  left: 0;
  display: inherit;
  border-right: 1px solid #CECECE;
}
/* line 13, ../sass/cart.scss */
.cart-box .number-spinner .input-group-btn.data-up {
  right: 0;
  display: inherit;
  border-left: 1px solid #CECECE;
}
/* line 19, ../sass/cart.scss */
.cart-box .number-spinner .txtQuantity {
  border: none;
  height: 40px;
  max-width: 100px;
}
/* line 25, ../sass/cart.scss */
.cart-box .number-spinner button {
  border: none;
  height: 40px;
  text-align: center;
  min-width: 24px;
  width: 40px;
  border-radius: 0;
  font-size: 11px;
  /*max-width: max-content;*/
}
/* line 34, ../sass/cart.scss */
.cart-box .number-spinner button i, .cart-box .number-spinner button span {
  color: #666;
  top: 3px;font-size: 18px;
  position: relative;
}
/* line 43, ../sass/cart.scss */
.cart-box .cart-item-list .product .sku {
  color: #552C82;
  font-size: 1rem;
  line-height: 1rem;
}
/* line 50, ../sass/cart.scss */
.cart-box .cart-item-list .del-record .btn-icon {
  color: #000;
  background-color: transparent;
  border-color: transparent;
}
/* line 54, ../sass/cart.scss */
.cart-box .cart-item-list .del-record .btn-icon:hover {
  color: red;
  background-color: transparent;
  border-color: transparent;
}
/* line 64, ../sass/cart.scss */
.cart-box .cart-table .table-header li {
  padding: 0.2rem;
  color: #000;
  font-size: 1rem;
}
/* line 68, ../sass/cart.scss */
.cart-box .cart-table .table-header li:first-child {
  text-align: left;
}
/* line 73, ../sass/cart.scss */
.cart-box .cart-table .table-footer .total-text, .cart-box .cart-table .table-footer .total-amt, .cart-box .cart-table .table-footer .col-6 {
  color: #000;
  font-size: 1rem;
  line-height: 1.2rem;
}
/* line 80, ../sass/cart.scss */
.cart-box .cart-table .table-footer .total-price {
  color: #000;
  font-size: 1.5rem;
  /*padding-bottom: 10px;*/
}
/* line 85, ../sass/cart.scss */
.cart-box .cart-table .table-footer .total-price.primary {
  color: #552C82 !important;
}
/* line 88, ../sass/cart.scss */
.cart-box .cart-table .table-footer .btn-place-order {
  width: auto;
  max-width: auto;
  border-radius: 0px;
  flex-grow: initial;
  font-size: 22px;
  line-height: 18px;
  text-align: center;
  padding: 5px 30px !important;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
  min-height: 30px;
}

/* line 105, ../sass/cart.scss */
.ui-widget.ui-widget-content {
  position: fixed;
}

/* line 109, ../sass/cart.scss */
.ui-menu-item .search-prod-desc {
  padding: 8px 10px 0 80px !important;
}
/* line 112, ../sass/cart.scss */
.ui-menu-item .link-product-name {
  color: #000;
  line-height: 1.5rem;
  font-size: 1.5rem;
  text-transform: uppercase;
}
/* line 118, ../sass/cart.scss */
.ui-menu-item .normal-price {
  font-size: 1rem;
  color: #000;
}
/* line 122, ../sass/cart.scss */
.ui-menu-item .price-wrap {
  line-height: 24px;
  line-height: 1rem;
}
/* line 126, ../sass/cart.scss */
.ui-menu-item .inner-info {
  font-size: 1.2rem;
  line-height: 1.2rem;
}
/* line 130, ../sass/cart.scss */
.ui-menu-item .strike-price {
  font-size: 1rem;
  color: #ff0000;
  text-decoration: line-through;
  margin: 0 8px;
  margin-left: 0;
}
/* line 137, ../sass/cart.scss */
.ui-menu-item .search-img {
  float: left;
  max-width: 70px;
  text-align: center;
  padding: 10px 5px 5px 10px;
}
/* line 143, ../sass/cart.scss */
.ui-menu-item .price-wrap {
  display: none;
}

/* line 147, ../sass/cart.scss */
.ui-menu.search-dropdown {
  border: 1px solid #f1eef3;
  border-top: 2px solid #552c80 !important;
  min-width: 315px;
  max-width: 530px !important;
  max-height: 400px;
  overflow-y: auto;
  overflow-x: hidden;
}

/* line 156, ../sass/cart.scss */
.ui-menu.search-dropdown .search-result {
  clear: both;
  overflow: hidden;
  padding: 10px !important;
  text-align: right;
  position: sticky;
  background: #fff;
  bottom: 0;
}
/* line 164, ../sass/cart.scss */
.ui-menu.search-dropdown .search-result a {
  color: #000;
}

@media (max-width: 576px) {
  /* line 170, ../sass/cart.scss */
  .cart-table .table-content .inclusive_total.total:before {
    content: "Total Excluded Vat 7%";
  }
}
/* line 174, ../sass/cart.scss */
#promoAmt {
  color: #ff0000 !important;
}
